using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class TooltipPopup : MonoBehaviour
{

    private RectTransform rect;
    public RectTransform Rect
    {
        get
        {
            if (rect == null)
            {
                rect = GetComponent<RectTransform>();
            }
            return rect;
        }
    }
    public RectTransform pivotTran;
    public Text nameText;
    public Text contentText;
}
